Permalink
Browse files

bump amee gem dependency to 4.4

  • Loading branch information...
1 parent b81f802 commit a8beabbb912c9f381f82785f4a7886a5624b5c48 @spatchcock spatchcock committed May 2, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 spec/amee-data-abstraction/term_spec.rb
View
@@ -1,6 +1,6 @@
source "http://rubygems.org"
-gem "amee", "~> 4.1.5"
+gem "amee", "~> 4.4.0"
gem 'uuidtools', '2.1.2'
gem 'quantify', '~> 3.1.2'
@@ -106,7 +106,7 @@ def self.called
it "should respond to unit methods" do
[ "unit", "per_unit", "default_unit", "default_per_unit", "alternative_units", "alternative_per_units" ].each do |meth|
- Term.new.methods.should include meth.to_sym
+ Term.new.methods.should include RUBY_VERSION.to_f < 1.9 ? meth : meth.to_sym
end
end

0 comments on commit a8beabb

Please sign in to comment.